Subject: Re: order problems
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 23 Jan 2008 16:36:06 -0500

I AM HERE!  
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, January 23, 2008 3:27 PM
  Subject: RE: order problems

  Do you have some time to talk around 4:30?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 22, 2008 12:08 PM
  To: Bridges, Josh
  Subject: order problems

  Josh,

  The following are problem orders that I need help with:

  First, I need you to tell me what went down with Order #450254 by Anjulisse G, Taco Johns in Wheatland, WY, Ph. 307-322-4058.  The order was placed however not with the owner (Cindy Whit) who was on vacation.  The person taking the call told the rep that they first needed to check with the owner before ordering. (?)

  Second, Order #435498 by Susana P, Correa Investments in Downey, CA, Ph. 562-928-2828 has no street address (only provided the City, State, Zip).

  Third, Order #436340 by Mike N, Huzi Inc. in Whitehall, PA, 

  Ph. 610-266-6350 has multiple errors.  There is no company by that name and no contact person at the recorded phone number. (?)

  Fourth, Order #434442 by Raul C, Westside Laundry, 

  Ph. 270-922-0937, the address was provided as follows:

  GLORIA 
  WESTSIDE LAUNDRY 1360 WESTLEAN
  AKBERT LEA 

  Not sure what they were trying to do here???  I'll need the whole address confirmed on this one.

  Last is Order #458038 by Raul C, Columbia Specialty Metals, 

  Ph. 270-922-0937 is missing the City, State, and Zip.  Can you confirm the whole address for this one also?

  Let me know asap.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]